# Formats de fichiers

Les modules décrits dans ce chapitre lisent divers formats de fichier qui ne sont ni des langages balisés ni relatifs aux e-mails.

- `csv` — Lecture et écriture de fichiers CSV
  - Contenu du module
  - Dialectes et paramètres de formatage
  - Objets lecteurs
  - Objets transcripteurs
  - Exemples
- `configparser` — Lecture et écriture de fichiers de configuration
  - Premiers pas
  - Types de données prises en charge
  - Valeurs de substitution
  - Structure des fichiers INI prise en change
  - Interpolation des valeurs
  - Protocole d'accès associatif
  - Personnalisation du comportement de l'analyseur
  - Legacy API Examples
  - ConfigParser Objects
  - RawConfigParser Objects
  - Exceptions
- `netrc` — traitement de fichier netrc
  - Objets netrc
- `plistlib` --- Generate and parse Apple `.plist` files
  - Exemples